{
  "name": "croft",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "sulay",
  "license": "ISC",
  "dependencies": {
    "@hapi/joi": "^15.1.1",
    "aws-sdk": "^2.609.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "firebase-admin": "^8.9.2",
    "geo-distance": "^0.2.0",
    "is-empty": "^1.2.0",
    "moment": "^2.24.0",
    "mongoose": "^5.8.9",
    "multer": "^1.4.2",
    "multer-s3": "^2.9.0",
    "nodemailer": "^6.4.2",
    "path": "^0.12.7",
    "socket.io": "^2.3.0",
    "stripe": "^8.12.0",
    "twilio": "^3.40.0"
  }
}
